Subject: Re: [Mpls-interop] FW: Question for Clarification on the MPLS-TPOAMRequirement Draft

From: Jia HE <[email-masked]>
Date: Tue, 05 May 2009 10:20:56 +0800

Hi Martin,

I have the same concerns as Nurit and Italo. Ans still one more question for clarification about Section 2.1.2. 

It indicates the first scenario as IP/MPLS environments, how is this interpreted? Does it mean "MPLS-TP is run with IP routing and forwarding capabilities" as described in Section 2.1.3?

And what about the description in Section 2.1.3  "When MPLS-TP is run with IP routing and forwarding capabilities, it MUST be possible to operate any of the existing IP/MPLS and PW OAM functionalities"? Is it the same as the first requirement in Section 2.1.2?

Can we simply interpret this as "MPLS-TP OAM doesn't rely on IP routing and forwarding capabilities" and "MPLS-TP OAM doesn't impact existing IP/MPLS and PW OAM functionalities when they are used together"?

Thanks for your help!

Best Regards,
Jia

  ----- Original Message ----- 
  From: Sprecher, Nurit (NSN - IL/Hod HaSharon) 
  To: ext Martin Vigoureux 
  Cc: MEAD team 
  Sent: Thursday, April 30, 2009 2:17 PM
  Subject: [Mpls-interop] FW: Question for Clarification on the MPLS-TPOAMRequirement Draft

  Hi martin,

  Could you please update the text accordingly to avoid confusions?

  Thanks,

  Nurit

------------------------------------------------------------------------------

  From: ext BUSI ITALO [mailto:[email-masked]] 
  Sent: Wednesday, April 29, 2009 1:43 AM
  To: Sprecher, Nurit (NSN - IL/Hod HaSharon); VIGOUREUX MARTIN
  Cc: MEAD team
  Subject: RE: [Mpls-interop] Question for Clarification on the MPLS-TP OAMRequirement Draft

  Nurit,

  I have the same interpretation as you have.

  I wonder whether not to rephrase the paragraph on the basis of what you wrote below.

  Italo

----------------------------------------------------------------------------

    From: [email-masked] [mailto:[email-masked]] On Behalf Of Sprecher, Nurit (NSN - IL/Hod HaSharon)
    Sent: Tuesday, April 28, 2009 6:59 PM
    To: VIGOUREUX MARTIN
    Cc: MEAD team
    Subject: [Mpls-interop] Question for Clarification on the MPLS-TP OAMRequirement Draft

    Martin,

    I have a question for clarification on section 2.1.2.

    In the first bullet it is written that "In some environments.IP routing and forwarding capabilities are inherently present. In this case, the OAM functionality MUST support the use of IP routing and forwarding capabilities." 

    I guess that MUST means that the protocol MUST support OAM mechanisms based on IP functionality to be able to run it in this environment, but do not require that this will be necessarily the implementation in this environment. Right? We can still may select to use OAM mechanisms in this environment that are not based on IP functionality. Right? It is just that the protocol MUST support it.

    I'll appreciate if you can confirm it or clarify the intention.

    Thanks and best regards,

    Nurit.

    ----------------------------------------- 
    Best regards, 

    Nurit Sprecher

    Nokia Siemens Networks GmbH & Co. KG 
    Industry Environment

    Senior Specialist, Carrier Ethernet Transport

    3 Hanagar St. Neve Ne'eman B

    45241 Hod Hasharon, Israel

    Tel. +972 9 7751229

    Mobile +972 54 2200954 
    Email: [email-masked]

------------------------------------------------------------------------------

  _______________________________________________
  Mpls-interop mailing list
  [email-masked]
  https://www.ietf.org/mailman/listinfo/mpls-interop